/* ============================================ 
STEP 1: Rounded Corners
============================================ */
/* Round corners | http://blog.yosle.com/2007/09/20/css-round-corners/ */

.b1551284, .b2551284, .b3551284, .b4551284,
.b1b766b0, .b2b766b0, .b3b766b0, .b4b766b0,
.b1dddddd, .b2dddddd, .b3dddddd, .b4dddddd,
.b1ddbedd, .b2ddbedd, .b3ddbedd, .b4ddbedd,
.b133a02c, .b233a02c, .b333a02c, .b433a02c,
.b199d47f, .b299d47f, .b399d47f, .b499d47f,
.b1ccebb9, .b2ccebb9, .b3ccebb9, .b4ccebb9,
.b1bwhite, .b2bwhite, .b3bwhite, .b4bwhite,
.b1bdblue, .b2bdblue, .b3bdblue, .b4bdblue,
.b1swhite, .b2swhite, .b3swhite, .b4swhite,
.b1hwpurp, .b2hwpurp, .b3hwpurp, .b4hwpurp, .b2bhwpurp, .b3bhwpurp, .b4bhwpurp,
.b1ccebb9, .b2ccebb9, .b3ccebb9, .b4ccebb9, .b2bccebb9, .b3bccebb9, .b4bccebb9
{
	font-size:1px; overflow:hidden; display:block;
}
/* Dark purple */
.b1551284 {height:1px; background:#551284; margin:0 5px;}
.b2551284 {height:1px; background:#551284; margin:0 3px;}
.b3551284 {height:1px; background:#551284; margin:0 2px;}
.b4551284 {height:2px; background:#551284; margin:0 1px;}
.contentf551284 {background: #551284;}
.contentf551284 div {margin-left: 5px;}
/* search bar - Lighter purple */
.b1b766b0 {height:1px; background:#cebeff; margin:0 5px;}
.b2b766b0 {height:1px; background:#cebeff; margin:0 3px;}
.b3b766b0 {height:1px; background:#cebeff; margin:0 2px;}
.b4b766b0 {height:2px; background:#cebeff; margin:0 1px;}
.contentfb766b0 {background: #cebeff;}
.contentfb766b0 div {margin-left: 5px;}
/* Blurb box - light purple */
.b1ddbedd {height:1px; background:#ccbeff; margin:0 5px;}
.b2ddbedd {height:1px; background:#ccbeff; margin:0 3px;}
.b3ddbedd {height:1px; background:#ccbeff; margin:0 2px;}
.b4ddbedd {height:2px; background:#ccbeff; margin:0 1px;}
.contentfddbedd { background: #ccbeff; font-size: 14px; line-height: 17px;}
.contentfddbedd div {margin-left: 5px;}
.contentfddbedd small i {font-size: 10px;}
/* Light gray */
.b1dddddd {height:1px; background:#dddddd; margin:0 5px;}
.b2dddddd {height:1px; background:#dddddd; margin:0 3px;}
.b3dddddd {height:1px; background:#dddddd; margin:0 2px;}
.b4dddddd {height:2px; background:#dddddd; margin:0 1px;}
.contentfdddddd {background: #dddddd;}
.contentfdddddd div {margin-left: 5px;}
/* Green bg */
.b133a02c {height:1px; background:#33a02c; margin:0 5px;}
.b233a02c {height:1px; background:#33a02c; margin:0 3px;}
.b333a02c {height:1px; background:#33a02c; margin:0 2px;}
.b433a02c {height:2px; background:#33a02c; margin:0 1px;}
.contentf33a02c {background: #33a02c;}
.contentf33a02c div {margin-left: 5px;}
/* Lighter green bg  */
.b199d47f {height:1px; background:#99d47f; margin:0 5px;}
.b299d47f {height:1px; background:#99d47f; margin:0 3px;}
.b399d47f {height:1px; background:#99d47f; margin:0 2px;}
.b499d47f {height:2px; background:#99d47f; margin:0 1px;}
/* Light green bg  */
.b1ccebb9 {height:1px; background:#ccebb9; margin:0 5px;}
.b2ccebb9 {height:1px; background:#ccebb9; margin:0 3px;}
.b3ccebb9 {height:1px; background:#ccebb9; margin:0 2px;}
.b4ccebb9 {height:2px; background:#ccebb9; margin:0 1px;}
.contentfccebb9 {background: #ccebb9;}
.contentfccebb9 div {margin-left: 5px;}
/* Solid white, no border */
.b1swhite {height:1px; background:#ffffff; margin:0 5px;}
.b2swhite {height:1px; background:#ffffff; margin:0 3px;}
.b3swhite {height:1px; background:#ffffff; margin:0 2px;}
.b4swhite {height:2px; background:#ffffff; margin:0 1px;}
.contentfswhite {background: #fff;}
.contentfswhite div {margin-left: 5px;}

/* Transparent, 1px black border */
.b1bwhite {height:1px; background:black; margin:0 5px;}
.b2bwhite {height:1px; background:transparent; border-right:2px solid black; border-left:2px solid black; margin:0 3px;}
.b3bwhite {height:1px; background:transparent; border-right:1px solid black; border-left:1px solid black; margin:0 2px;}
.b4bwhite {height:2px; background:transparent; border-right:1px solid black; border-left:1px solid black; margin:0 1px;}
.contentbbwhite {background: transparent; border-right:1px solid black; border-left:1px solid black;}
.contentbbwhite div {margin-left: 5px;}
/* Light blue, 1px dark blue border */
.b1bdblue {height:1px; background:#09009f; margin:0 5px;}
.b2bdblue {height:1px; background:#bdc0fa; border-right:2px solid #09009f; border-left:2px solid #09009f; margin:0 3px;}
.b3bdblue {height:1px; background:#bdc0fa; border-right:1px solid #09009f; border-left:1px solid #09009f; margin:0 2px;}
.b4bdblue {height:2px; background:#bdc0fa; border-right:1px solid #09009f; border-left:1px solid #09009f; margin:0 1px;}
.contentbbdblue {background: #bdc0fa; border-right:1px solid #09009f; border-left:1px solid #09009f;}
.contentbbdblue div {margin-left: 5px;}

/* Two-piece round boxes. */

/* Light purple head, content and border. */
.b1hwpurp {height:1px; background:#ddbedd; margin:0 5px;}
.b2hwpurp, .b2bhwpurp {height:1px; background:#ddbedd; border-right:2px solid #ddbedd; border-left:2px solid #ddbedd; margin:0 3px;}
.b3hwpurp, .b3bhwpurp {height:1px; background:#ddbedd; border-right:1px solid #ddbedd; border-left:1px solid #ddbedd; margin:0 2px;}
.b4hwpurp, .b4bhwpurp {height:2px; background:#ddbedd; border-right:1px solid #ddbedd; border-left:1px solid #ddbedd; margin:0 1px;}
.b2bhwpurp, .b3bhwpurp, .b4bhwpurp {background: #ddbedd;}
.headhwpurp {background: #ddbedd; border-right:1px solid #ddbedd; border-left:1px solid #ddbedd;}
.headhwpurp h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px; font-weight: bold;}
.contenthwpurp {background: #ddbedd; border-right:1px solid #ddbedd; border-left:1px solid #ddbedd; padding-top: 1em;}
.contenthwpurp div {margin: 5px 12px; padding-top: 5px;}

/* Light green head, content and border. */
.b1ccebb9 {height:1px; background:#ccebb9; margin:0 5px;}
.b2ccebb9, .b2bccebb9 {height:1px; background:#ccebb9; border-right:2px solid #ccebb9; border-left:2px solid #ccebb9; margin:0 3px;}
.b3ccebb9, .b3bccebb9 {height:1px; background:#ccebb9; border-right:1px solid #ccebb9; border-left:1px solid #ccebb9; margin:0 2px;}
.b4ccebb9, .b4bccebb9 {height:2px; background:#ccebb9; border-right:1px solid #ccebb9; border-left:1px solid #ccebb9; margin:0 1px;}
.b2bccebb9, .b3bccebb9, .b4bccebb9 {background: #ccebb9;}
.headccebb9 {background: #ccebb9; border-right:1px solid #ccebb9; border-left:1px solid #ccebb9;}
/*.headccebb9 h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px; font-size: font-weight: bold;}*/
.contentccebb9 {background: #ccebb9; border-right:1px solid #ccebb9; border-left:1px solid #ccebb9; padding-top: 1em;}
.contentccebb9 div {margin: 5px 12px; padding-top: 5px;}

